Package org.gradle.tooling.events.transform

# Interface TransformSuccessResult

All Superinterfaces:
  `OperationResult`, `SuccessResult`, `TransformOperationResult`

public interface TransformSuccessResult extends TransformOperationResult, SuccessResult
Describes how a transform operation finished successfully.

Since:
  5.1

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.OperationResult

  `getEndTime, getStartTime`